* {
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
}

a,
li {
    list-style: none;
}

.head {
    width: 100%;
    height: 90px;
    background-color: rgba(255, 251, 251, 0.938);
}

.head img {
    width: 85px;
    height: 38px;
}

.head-nav {
    padding-top: 30px;
    display: flex;
    width: 1200px;
    margin: 0 auto;
}

.text {
    margin-left: 20px;
}

h2 {
    width: 400px;
    height: 26px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 21px;
    color: #666666;
    opacity: 1;
}

h3 {
    width: 200px;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 10px;
    color: #999999;
    opacity: 1;
}

.banner {
    position: relative;
    width: 100%;
    height: 895px;
    overflow: hidden;
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: scale(1.5);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}

.fadeInLeft {
    animation: fadeInLeft ease 1s forwards;
}

.login {
    position: absolute;
    top: 13%;
    width: 836px;
    height: 464px;
    background: #FFFFFF;
    opacity: 1;
    border-radius: 0px;
    left: 50%;
top:50%;
transform:translate(-50%,-50%);
}

.login_box {
    clear: both;
    margin: 0 auto;
    width: 433px;
    height: 342px;
}

h1 {
    width: 64px;
    height: 42px;
    font-size: 32px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    margin-top: 50px !important;
    color: #333333;
    opacity: 1;
    margin: 0 auto;
}

.p_login {
    float: left;
    width: 216px;
    font-size: 14px;
    height: 50px;
    color: #333333;
    text-align: center;
    line-height: 60px;
    border-bottom: 1px solid #31708F;
    transition: all ease 0.6s;
}

.p_logins {
    float: left;
    width: 216px;
    font-size: 14px;
    height: 50px;
    color: #999999;
    text-align: center;
    line-height: 60px;
    border-bottom: 1px solid #999999;
}

.p_login-input {
    width: 432px;
    height: 300px;
}

.p_login-inputs {
    display: none;
    position: absolute;
    top: 143px;
    width: 432px;
    height: 300px;
}

.inputs {
    margin-top: 40px;
    width: 432px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #999999;
    opacity: 1;
    border-radius: 2px;
    color: #999999;
    outline: none;
    text-indent: 30px;
}

.inputs_a {
    margin-top: 40px;
    width: 432px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #999999;
    opacity: 1;
    border-radius: 2px;
    color: #999999;
    outline: none;
    text-indent: 30px;
}

.inputss {
    margin-top: 20px;
    width: 432px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #999999;
    opacity: 1;
    border-radius: 2px;
    color: #999999;
    outline: none;
    text-indent: 30px;
}

.inputs_phone {
    margin-top: 40px;
    width: 432px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #999999;
    opacity: 1;
    border-radius: 2px;
    color: #999999;
    outline: none;
    text-indent: 30px;
}

.inputsss {
    margin-top: 20px;
    width: 432px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #999999;
    opacity: 1;
    border-radius: 2px;
    color: #999999;
    outline: none;
    text-indent: 30px;
}

.p_login-inputs .spans_a {
    left: 0px;
}

.p_login-inputs .spans {
    left: 0px;
}

.p_login-inputs .spanes {
    left: 0px;
}

.Bath {
    margin-top: 40px;
    text-align: center;
    line-height: 48px;
    color: #ffffff;
    font-size: 20px;
    width: 432px;
    height: 48px;
    opacity: 0.5;
    background: #31708F;
    border-radius: 2px;
    border: none;
}

.Baths {
    margin-top: 40px;
    text-align: center;
    line-height: 48px;
    color: #ffffff;
    font-size: 20px;
    width: 432px;
    height: 48px;
    opacity: 0.5;
    background: #31708F;
    border-radius: 2px;
    border: none;
}

.uls {
    display: flex;
    justify-content: space-between;
    width: 432px;
}

.uls li {
    margin-top: 20px;
    width: 56px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #31708F;
    opacity: 1;
}

.foot {
    margin: 0 auto;
    width: 300px;
    height: 32px;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.txt {
    margin-top: 20px;
}

.txte {
    line-height: 25px;
    text-align: center;
}

.spans {
    width: 300px;
    height: 19px;
    font-size: 14px;
    color: red;
    position: absolute;
    left: 24%;
}

.spans_c {
    width: 300px;
    height: 19px;
    font-size: 14px;
    color: red;
    position: absolute;
    left: 24%;
}

.spans_aa {
    width: 300px;
    height: 19px;
    font-size: 14px;
    color: red;
    position: absolute;
    left: 24%;
}

.spanes {
    width: 300px;
    height: 19px;
    font-size: 14px;
    color: green;
    position: absolute;
    left: 24%;
}

#span {
    position: absolute;
    top: 267px;
    left: 66%;
    width: 70px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #31708F;
}

.spans_a {
    width: 300px;
    height: 19px;
    font-size: 14px;
    color: red;
    position: absolute;
    left: 24%;
}

.spans_as {
    width: 300px;
    height: 19px;
    font-size: 14px;
    color: red;
    position: absolute;
    left: 24%;
}

.spans_ass {
    width: 300px;
    height: 19px;
    font-size: 14px;
    color: red;
    position: absolute;
    left: 24%;
}

.spanes_b {
    width: 300px;
    height: 19px;
    font-size: 14px;
    color: green;
    position: absolute;
    left: 24%;
}

.mailbox {
    margin-top: 20px;
    width: 432px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #999999;
    opacity: 1;
    border-radius: 2px;
    color: #999999;
    outline: none;
    text-indent: 30px;
}

.password {
    margin-top: 20px;
    width: 432px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #999999;
    opacity: 1;
    border-radius: 2px;
    color: #999999;
    outline: none;
    text-indent: 30px;
}

.passwords {
    margin-top: 20px;
    width: 432px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #999999;
    opacity: 1;
    border-radius: 2px;
    color: #999999;
    outline: none;
    text-indent: 30px;
}